Pardon our mess These API docs are a work in progress. Endpoints, examples, and behavior may change as we continue to develop the Partner API v2.

Partner API

Get lead order

GET /api/v2/lead-orders/:order_uuid - Fetch a single lead order.

GET/api/v2/lead-orders/:order_uuid

Fetch a single lead order.

Required scope: lead-orders (or *).

Path parameters

NameRequiredDescription
order_uuidYesOrder UUID
curl -s -H "Authorization: Bearer YOUR_TOKEN" \
  "https://benefitpath.com/api/v2/lead-orders/c0a80101-0000-4000-8000-000000000006"
{
  "success": true,
  "order": {
    "order_uuid": "c0a80101-0000-4000-8000-000000000006",
    "status": "active",
    "paused": false,
    "quantity": 100,
    "daily_max_override": 25,
    "daily_max": 25,
    "states": ["TX", "FL", "CA"]
  }
}

See Errors for the standard error envelope and rate limits.